<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-uah" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style>
      .cls-1-uah{fill:#ffd400;}
      .cls-2-uah{fill:#fff;}
    </style>
    <rect class="cls-1-uah" width="36" height="36" rx="4"/>
    <path class="cls-2-uah" d="M11.28,7.16,11.91,7l.47-.16.48-.14.64-.12a15.91,15.91,0,0,1,1.89-.19,16.36,16.36,0,0,1,2,0,12.44,12.44,0,0,1,1.94.3,8.6,8.6,0,0,1,1.75.61,5.59,5.59,0,0,1,1.68,1.25,4.46,4.46,0,0,1,1,1.62A4.62,4.62,0,0,1,23.88,12a5.67,5.67,0,0,1-.57,2,7.66,7.66,0,0,1-.81,1.23l4.05,0v2.16H20.37l-.15.12-1.44,1.2,7.56,0V20.9l-10.08,0a10.61,10.61,0,0,0-.72.8,3.25,3.25,0,0,0-.51.85,2.26,2.26,0,0,0-.16.92,1.6,1.6,0,0,0,.34.91l.32.36a1.71,1.71,0,0,0,.37.3,2.49,2.49,0,0,0,.56.33c.19.08.4.16.64.24a3.82,3.82,0,0,0,.74.18l.73.09a10.09,10.09,0,0,0,1.1,0c.37,0,.72-.05,1.06-.09.74-.08,1.47-.19,2.19-.34a17.7,17.7,0,0,0,2.13-.59l.84,2.79a22,22,0,0,1-2.73.72,26,26,0,0,1-2.79.39c-.72,0-1.43.05-2.14,0a7.51,7.51,0,0,1-2.12-.41,6.42,6.42,0,0,1-1.32-.57,6.94,6.94,0,0,1-1.17-.84,5.26,5.26,0,0,1-.64-.7,5.1,5.1,0,0,1-.5-.8,3.08,3.08,0,0,1-.31-.73,6.27,6.27,0,0,1-.17-.8,4.35,4.35,0,0,1,.06-1.62,6.26,6.26,0,0,1,.54-1.44H10.35V18.68h4c.24-.24.49-.46.74-.67l.76-.65-5.28,0V15.17l7.92,0,.39-.39.75-.7a5.28,5.28,0,0,0,.69-.81,5.76,5.76,0,0,0,.51-.9,2.14,2.14,0,0,0,.18-1c0-.1,0-.2-.07-.3s-.07-.2-.11-.3l-.18-.24a2,2,0,0,0-.18-.21A4.29,4.29,0,0,0,19,9.61a7.78,7.78,0,0,0-1.69-.33,11.62,11.62,0,0,0-1.77,0c-.59,0-1.13.09-1.61.15l-.49.11a2.58,2.58,0,0,0-.42.12l-.42.15c-.15.05-.32.11-.5.19Z"/>
  </svg>
</template>
